@charset "utf-8";



/* contents
--------------------------------------------------------------------------
01. layout
--------------------------------------------------------------------------
*/



/* 01. layout
--------------------------------- */
div#giftsetColumn h1{
	margin-bottom:20px;
}
div#giftsetColumn div.section.lead{
	width:890px;
	margin-bottom:80px;
	overflow:hidden;
	zoom:1;
}
div#giftsetColumn div.section.lead h2{
	margin-bottom:30px;
	font-family:"Times New Roman", Times, serif;
	font-size:5em;
	font-style:italic;
	font-weight:normal;
}
div#giftsetColumn div.section.lead div.desc{
	float:right;
	width:710px;
}
div#giftsetColumn div.section.lead div.desc p{
	margin-bottom:15px;
}
div#giftsetColumn div.section.lead p.img{
	float:left;
	width:150px;
}
div#giftsetColumn div.section.lead p.img img{
	border:1px solid #ccc;
}

div#giftsetColumn div.section.giftWrappingItem{
	width:890px;
	overflow:hidden;
	zoom:1;
}
div#giftsetColumn div.section.giftWrappingItem div.desc{
	float:left;
	width:540px;
	margin-bottom:50px;
	overflow:hidden;
	zoom:1;
}
div#giftsetColumn div.section.giftWrappingItem div.desc h2{
	margin-bottom:20px;
	font-family:"Times New Roman", Times, serif;
	font-size:2em;
	font-style:italic;
	font-weight:normal;
}
div#giftsetColumn div.section.giftWrappingItem div.desc p{
	margin-bottom:15px;
}
div#giftsetColumn div.section.giftWrappingItem p.img{
	float:right;
	width:320px;
}
div#giftsetColumn div.section.giftWrappingItem p.img img{
	border:1px solid #ccc;
}
